#leftPanel {
	position: absolute;
	left: 	0px;
	top: 	0px;
	height: 100%;
	width:  100px;
	overflow:hidden;	
}
#centerPanel {
	position: absolute;
	top: 	0px;
	bottom: 0px;
	height: 100%;	
	overflow:hidden;
}
#rightPanel {
	position: absolute;
	right:	0px;
	top: 	0px;	
	height: 100%;	
	width: 100px;
	overflow:hidden;
}

#cBottomPanel {
	position:absolute;
	width: 100%;
}
#apphead {
	position: absolute;
 	width: 100%;	
}
#appContent {
	width: 100%;
	height: 100%;
	overflow: hidden;
	top: 83px; /*set to 83 '= no path shown*/
	left: 0px;
	right: 0px;
	bottom: 0px;
	position:absolute;	
}
.verticalSplitter {
	position: absolute;
	top: 0px;
	width: 8px;
	height: 100%;
	cursor:w-resize;
	background-color:transparent;
	background-image: url(general/sizerHbg.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	opacity: 1;
/*border:1px solid red;	*/
}
.horizontalSplitter {
	position: absolute;	
	width: 100%;
	height: 8px;
overflow:hidden;
	cursor:n-resize;	
	background-color:transparent;
	background-image: url(general/sizerVbg.gif);
	background-repeat: repeat-y;
	background-attachment: scroll;
	opacity: 1;	
/*border:1px solid red;*/
z-index:100;
}

/*
 *
 * 				Virtual Splitters
 *
 */
.virtualVerticalSplitter, .virtualHorizontalSplitter{
	overflow:hidden;
	background-color:threedshadow;
	font-size:1px;
	margin:0pt;
	opacity:0.5;
    	cursor: n-resize;
		  z-index: 100000;
}
.virtualVerticalSplitter {
	cursor:w-resize;
}




/*
 *
 * 				Splitter button images
 *
 */
.verticalSplitterImage {
	margin: 0;
	padding: 0;
	border: 0; 
	display: block; 
	left: 0px; 
	bottom: 0px; 
	right: 0px; 
	position: relative; 
	cursor: pointer;
}
.horizontalSplitterImage {
	position: absolute;
	margin: 0;
	padding: 0;
	border: 0; 
	display: block; 
	left: 0px; 
	top: 0px;
	cursor: pointer;
}


#cTopPanel {
	/*overflow:auto;*/
	overflow:hidden;
	padding-top:5px;	
}

.externalContent {
	padding: 20px 10px 10px 10px;
}

#externalContentContainer,#externalContentContainerBottom {
			position:relative;
/*			top:15px; */ 
/*			height:300px; */
			overflow:auto;
}

#externalContentContainerRight {
			position:relative;
			overflow:hidden;
}
